/*--------------------------------------------------------------
	Common
--------------------------------------------------------------*/
html {
  overflow-y: scroll;
  overflow-x: hidden;
  -ms-overflow-style: scrollbar;
}
body {
  background: #fff;
  font: 400 12px/1.8 -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  color: #666;
  -webkit-font-smoothing: antialiased;
}
img {
  max-width: 100%;
  height: auto;
}
iframe {
  border: 0;
}
.align-center {
  text-align: center;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right !important;
}
.position-relative {
  position: relative;
}
.leftauto {
  right: 0 !important;
  left: auto !important;
}
/* Transition elsements */
a, .btn {
  transition: all 0.125s ease-in-out 0s;
}
/* Reset box-shadow */
.btn, .well, .panel, .progress, .form-control, .form-control:hover, .form-control:focus, /* Reset border-radius */ .well, .label, .alert, .progress, .form-control, .modal-content, .panel-heading, .panel-group .panel, .nav-tabs > li > a, .nav-pills > li > a {
  border-radius: 2px;
}
.fa-icons > div {
  padding: 0;
  border: 1px solid #e5e5e5;
  margin: -1px 0 0 -1px;
  font-size: 13px;
}
.fa-icons > div > i {
  display: inline-block;
  margin-right: 5px;
  min-width: 40px;
  min-height: 40px;
  border-right: 1px solid #f1f1f1;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
}
/* Sections */
.main {
  position: relative;
  background-color: #fff;
  z-index: 1;
}
.module, .module-small {
  position: relative;
  padding: 140px 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
/* Module header */
.module-small {
  padding: 70px 0;
}
.module-extra-small {
  padding: 25px 0px;
}
.module-medium {
  padding: 75px 0px;
}
/* Background */
.bg-purple {
  background: #81208b;
}
.bg-purple-l {
  background: #ebd8ef;
}
.bg-purple-m {
  background: #cfa8d2;
}
/* Vertical margin, padding */
.p-0 {
  padding: 0 !important;
}
.pt-0 {
  padding-top: 0 !important;
}
.pt-10 {
  padding-top: 10px !important;
}
.pt-20 {
  padding-top: 20px !important;
}
.pt-30 {
  padding-top: 30px !important;
}
.pt-40 {
  padding-top: 40px !important;
}
.pt-50 {
  padding-top: 50px !important;
}
.pt-140 {
  padding-top: 140px !important;
}
.pb-0 {
  padding-bottom: 0 !important;
}
.pb-10 {
  padding-bottom: 10px !important;
}
.pb-20 {
  padding-bottom: 20px !important;
}
.pb-30 {
  padding-bottom: 30px !important;
}
.pb-40 {
  padding-bottom: 40px !important;
}
.pb-50 {
  padding-bottom: 50px !important;
}
.pb-140 {
  padding-bottom: 140px !important;
}
.m-0 {
  margin: 0 !important;
}
.mt-m50 {
  margin-top: -50px !important;
}
.mt-m80 {
  margin-top: -80px !important;
}
.mt-m100 {
  margin-top: -100px !important;
}
.mt-0 {
  margin-top: 0 !important;
}
.mt-10 {
  margin-top: 10px !important;
}
.mt-20 {
  margin-top: 20px !important;
}
.mt-30 {
  margin-top: 30px !important;
}
.mt-40 {
  margin-top: 40px !important;
}
.mt-50 {
  margin-top: 50px !important;
}
.mt-60 {
  margin-top: 60px !important;
}
.mt-70 {
  margin-top: 70px !important;
}
.mt-80 {
  margin-top: 80px !important;
}
.mt-100 {
  margin-top: 100px !important;
}
.mt-140 {
  margin-top: 140px !important;
}
.mt-200 {
  margin-top: 200px !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-10 {
  margin-bottom: 10px !important;
}
.mb-20 {
  margin-bottom: 20px !important;
}
.mb-30 {
  margin-bottom: 30px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}
.mb-50 {
  margin-bottom: 50px !important;
}
.mb-60 {
  margin-bottom: 60px !important;
}
.mb-70 {
  margin-bottom: 70px !important;
}
.mb-80 {
  margin-bottom: 80px !important;
}
@media only screen and (max-width: 991px) {
  .mt-sm-0 {
    margin-top: 0 !important;
  }
  .mt-sm-10 {
    margin-top: 10px !important;
  }
  .mt-sm-20 {
    margin-top: 20px !important;
  }
  .mt-sm-30 {
    margin-top: 30px !important;
  }
  .mt-sm-40 {
    margin-top: 40px !important;
  }
  .mt-sm-50 {
    margin-top: 50px !important;
  }
  .mt-sm-60 {
    margin-top: 60px !important;
  }
  .mt-sm-70 {
    margin-top: 70px !important;
  }
  .mt-sm-80 {
    margin-top: 80px !important;
  }
  .mb-sm-0 {
    margin-bottom: 0 !important;
  }
  .mb-sm-10 {
    margin-bottom: 10px !important;
  }
  .mb-sm-20 {
    margin-bottom: 20px !important;
  }
  .mb-sm-30 {
    margin-bottom: 30px !important;
  }
  .mb-sm-40 {
    margin-bottom: 40px !important;
  }
  .mb-sm-50 {
    margin-bottom: 50px !important;
  }
  .mb-sm-60 {
    margin-bottom: 60px !important;
  }
  .mb-sm-70 {
    margin-bottom: 70px !important;
  }
  .mb-sm-80 {
    margin-bottom: 80px !important;
  }
}
@media only screen and (max-width: 767px) {
  .mt-xs-m50 {
    margin-top: -50px !important;
  }
  .mt-xs-0 {
    margin-top: 0 !important;
  }
  .mt-xs-10 {
    margin-top: 10px !important;
  }
  .mt-xs-20 {
    margin-top: 20px !important;
  }
  .mt-xs-30 {
    margin-top: 30px !important;
  }
  .mt-xs-40 {
    margin-top: 40px !important;
  }
  .mt-xs-50 {
    margin-top: 50px !important;
  }
  .mt-xs-60 {
    margin-top: 60px !important;
  }
  .mt-xs-70 {
    margin-top: 70px !important;
  }
  .mt-xs-80 {
    margin-top: 80px !important;
  }
  .mb-xs-0 {
    margin-bottom: 0 !important;
  }
  .mb-xs-10 {
    margin-bottom: 10px !important;
  }
  .mb-xs-20 {
    margin-bottom: 20px !important;
  }
  .mb-xs-30 {
    margin-bottom: 30px !important;
  }
  .mb-xs-40 {
    margin-bottom: 40px !important;
  }
  .mb-xs-50 {
    margin-bottom: 50px !important;
  }
  .mb-xs-60 {
    margin-bottom: 60px !important;
  }
  .mb-xs-70 {
    margin-bottom: 70px !important;
  }
  .mb-xs-80 {
    margin-bottom: 80px !important;
  }
}
/* Scroll to top */
.scroll-up {
  position: fixed;
  display: none;
  bottom: 7px;
  right: 7px;
  z-index: 999;
}
.scroll-up a {
  background: #fff;
  display: block;
  height: 60px;
  width: 60px;
  text-align: center;
  line-height: 55px;
  font-size: 40px;
  color: #81208b;
  opacity: 0.6;
  border-radius: 2px;
}
.scroll-up a:hover, .scroll-up a:active {
  opacity: 1;
  color: #000;
}
/* Landing Page */
.landing-reason:before {
  position: absolute;
  content: " ";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.landing-reason {
  color: #fff;
  font-size: 13px;
}
.landing-image-text {
  padding-top: 70px;
  padding-bottom: 0px;
}
.landing-image-text h2 {
  margin-top: 100px;
  margin-bottom: 15px;
}
.landing-screenshot:before {
  position: absolute;
  content: " ";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.alert i {
  margin-right: 5px;
}
.title-team {
  text-align: center;
  letter-spacing: 3px;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  font-weight: 400;
  font-size: 38px;
  font-feature-settings: "palt";
  color: #fff;
  margin: 0 0 20px;
}
/*--------------------------------------------------------------
	Buttons
--------------------------------------------------------------*/
.btn {
  border-radius: 0;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
  ;
  text-transform: none;
  letter-spacing: 2px;
  font-size: 30px;
  padding: 8px 37px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
  outline: 0;
}
.btn.btn-round {
  border-radius: 2px;
}
.btn.btn-circle {
  border-radius: 0;
}
.btn.btn-w {
  background: rgba(255, 255, 255, 0.8);
  color: #111;
}
.btn.btn-w:hover, .btn.btn-w:focus {
  background: white;
  color: #111;
}
.btn.btn-g {
  background: #e5e5e5;
  color: #111;
}
.btn.btn-g:hover, .btn.btn-g:focus {
  background: #d8d8d8;
  color: #111;
}
.btn.btn-border-w {
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.75);
  color: #fff;
}
.btn.btn-border-w:hover, .btn.btn-border-w:focus {
  background: #fff;
  border-color: transparent;
  color: #111;
}
.btn.btn-d {
  background: rgba(17, 17, 17, 0.8);
  color: #fff;
}
.btn.btn-d:hover, .btn.btn-d:focus {
  background: #111111;
}
.btn.btn-b {
  background: #111111;
  color: #fff;
}
.btn.btn-b:hover, .btn.btn-b:focus {
  background: rgba(17, 17, 17, 0.8);
}
.btn-border-d {
  background: transparent;
  border: 1px solid #111111;
  color: #111;
}
.btn.btn-border-d:hover, .btn.btn-border-d:focus {
  background: #111111;
  color: #fff;
}
.btn.btn-font-w {
  background: rgba(255, 255, 255, 0.8);
  color: #fff;
}
.btn.btn-font-w:hover {
  background: #fff;
  color: #111;
}
/* Buttons size */
.btn.btn-lg {
  padding: 12px 45px;
  font-size: 13px;
}
.btn.btn-sm {
  padding: 6px 25px;
  font-size: 10px;
  letter-spacing: 1px;
}
.btn.btn-xs {
  padding: 4px 19px;
  font-size: 10px;
  letter-spacing: 0;
}
.btn-list .btn {
  margin: 5px 0;
}
.search-btn {
  position: absolute;
  background: transparent;
  border: none;
  overflow: hidden;
  top: 50%;
  right: 1px;
  width: 42px;
  height: 40px;
  line-height: 38px;
  font-size: 14px;
  outline: none;
  color: #999;
  margin-top: -20px;
}
.image-button {
  margin: 0px 5px;
}
.btn.btn-special:hover {
  opacity: 0.6;
}
.btn.btn-contact {
  background: transparent;
  background-color: #81208b;
  border: 2px solid #fff;
  overflow: hidden;
  width: 700px;
  height: auto;
  line-height: 70px;
  font-weight: 700;
  font-size: 45px;
  letter-spacing: 1px;
  color: #fff;
}
.btn.btn-contact:hover, .btn.btn-contact:focus {
  background: transparent;
  background-color: #81208b;
  border: 2px solid #fff;
  outline: 3px solid #fff;
  overflow: hidden;
  width: 700px;
  height: auto;
  line-height: 70px;
  font-weight: 700;
  font-size: 50px;
  letter-spacing: 1px;
  color: #fff;
}
/*--------------------------------------------------------------
	Typography
--------------------------------------------------------------*/
a {
  color: #111;
}
a:hover, a:focus {
  text-decoration: none;
  color: #aaa;
  outline: 0;
}
.bg-dark a {
  color: #aaa;
}
.bg-dark a:hover, .bg-dark a:focus {
  color: #fff;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
  font-weight: 400;
}
p, ol, ul, blockquote {
  margin: 0 0 20px;
}
blockquote {
  border: 0;
  font-style: italic;
  font-size: 15px;
  padding: 0;
}
.font-alt {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
  letter-spacing: 2px;
}
.font-serif {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
  font-style: normal;
}
.large-text {
  font-size: 24px !important;
}
.rotate {
  text-shadow: none !important;
}
.module-title {
  letter-spacing: 10px;
  text-align: center;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  line-height: 66px;
  font-weight: 600;
  font-size: 55px;
  font-feature-settings: "palt";
  color: #81208b;
  margin: 0 0 100px;
}
.module-icon {
  text-align: center;
  font-size: 32px;
  margin-bottom: 20px;
}
/* ex-text */
.ex-text {
  text-align: justify;
  text-justify: inter-character;
  line-height: 36px;
  font-size: 20px;
  font-weight: 700;
  color: #111;
  margin-left: 40px;
  margin-top: 0;
}
.ex-text2 {
  text-align: justify;
  text-justify: inter-character;
  line-height: 36px;
  font-size: 20px;
  font-weight: 700;
  color: #111;
  margin-right: 40px;
  margin-top: 0;
}
.ex-text3 {
  text-align: justify;
  text-justify: inter-character;
  line-height: 28px;
  font-size: 15px;
  font-weight: 600;
  color: #81208b;
  margin-right: 30px;
  margin-left: 30px;
  margin-top: 30px;
}
.ws-cap1 {
  text-align: left;
  line-height: 33px;
  font-size: 20px;
  font-weight: 600;
  color: #81208b;
  margin-bottom: 10px;
}
.ws-cap2 {
  text-align: left;
  line-height: 26px;
  font-size: 15px;
  font-weight: 600;
  color: #81208b;
  margin-bottom: 30px;
}
.os-cap1 {
  text-align: center;
  line-height: 30px;
  font-size: 20px;
  font-weight: 800;
  color: #81208b;
  margin-top: 20px;
}
.os-cap2 {
  text-align: center;
  line-height: 26px;
  font-size: 15px;
  font-weight: 700;
  color: #81208b;
}
.os-icon {
  width: 30%;
  margin-bottom: 20px;
}
.team-member {
  text-align: justify;
  text-justify: inter-character;
  line-height: 26px;
  font-size: 14px;
  font-weight: 600;
  color: #81208b;
  padding-right: 80px;
  padding-left: 80px;
  padding-top: 50px;
}
.team-member-photo {
  text-align: center;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 20px;
}
.team-prof {
  text-align: center;
  text-justify: inter-character;
  line-height: 26px;
  font-size: 14px;
  font-weight: 600;
  color: #81208b;
  padding-right: 80px;
  padding-left: 80px;
  margin-top: auto;
  margin-bottom: auto;
}
.team-prof img {
  max-height: 40px;
}
.team-prof2 {
  text-align: center;
  text-justify: inter-character;
  line-height: 26px;
  font-size: 14px;
  font-weight: 600;
  color: #81208b;
  margin: 0 auto;
}
.sp-icon-sh img {
  height: 70px;
}
.sp-text1 {
  text-align: left;
  line-height: 52px;
  font-size: 34px;
  font-weight: 800;
  color: #81208b;
}
.sp-text1r {
  text-align: right;
  line-height: 52px;
  font-size: 34px;
  font-weight: 800;
  color: #81208b;
}
.sp-text2l {
  text-align: justify;
  text-justify: inter-character;
  line-height: 36px;
  font-size: 20px;
  font-weight: 700;
  color: #111;
  margin-right: 70px;
  margin-top: 0;
}
.sp-text2r {
  text-align: justify;
  text-justify: inter-character;
  line-height: 36px;
  font-size: 20px;
  font-weight: 700;
  color: #111;
  margin-left: 70px;
  margin-top: 0;
}
.sp-text3 {
  text-align: center;
  line-height: 52px;
  font-size: 27px;
  font-weight: 800;
  color: #81208b;
}

.accordion {
  margin: 3em auto;
}
.toggle {
  display: none;
}
.title, .content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
}
.title {
  padding: 0.6em;
  display: block;
  background-color: #81208b;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
}
.title::after, .title::before {
  content: "";
  position: absolute;
  right: 1.25em;
  top: 1em;
  width: 2px;
  height: 0.75em;
  background-color: #fff;
  transition: all 0.3s;
}
.title::after {
  transform: rotate(90deg);
}
.content {
  max-height: 0;
  overflow: hidden;
}
.content p {
  margin: 0;
  padding: 0.5em 1em 1em;
  font-size: 0.9em;
  line-height: 1.5;
}
.toggle:checked + .title + .content {
  max-height: 1000px;
  transition: all 1.5s;
}
.toggle:checked + .title::before {
  transform: rotate(90deg) !important;
}
/*--------------------------------------------------------------
	Slider & Carousel
--------------------------------------------------------------*/
/* -------------------------------------------------------------------
General Styles - FlexSlider
------------------------------------------------------------------- */
.flex-direction-nav a, .flex-control-nav > li > a {
  transition: all 0.3s ease-in-out 0s;
}
.flex-direction-nav a {
  position: absolute;
  display: block;
  height: 100%;
  width: 50%;
  top: 0;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  margin: 0;
}
.flex-direction-nav .flex-prev {
  opacity: 0;
  left: 0;
  cursor: url(../images/prev-light.png), e-resize;
}
.flex-direction-nav .flex-next {
  opacity: 0;
  right: 0;
  cursor: url(../images/next-light.png), e-resize;
}
.flex-control-nav {
  position: absolute;
  width: auto;
  left: 50%;
  bottom: 20px;
  z-index: 11;
  text-align: center;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.flex-control-nav > li {
  display: inline-block;
  margin: 5px 3px;
}
.flex-control-nav > li > a {
  background: transparent;
  border: 1px solid #fff;
  display: block;
  height: 6px;
  width: 6px;
  border-radius: 6px;
}
.flex-control-nav > li > a:hover, .flex-control-nav > li > a.flex-active {
  background: #fff;
}
/* Caption */
.med-caption {
  position: relative;
  display: table;
  height: 100%;
  width: 100%;
  margin: 0 auto;
}
.caption-content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
/* -------------------------------------------------------------------
General Styles - Owlcarousel
------------------------------------------------------------------- */
.owl-controls {
  margin-top: 40px;
}
.owl-pagination div {
  display: inline-block;
}
.owl-controls .owl-page span {
  background: transparent;
  border: 1px solid #111;
  display: block;
  height: 6px;
  width: 6px;
  margin: 0 3px 5px;
  border-radius: 6px;
  transition: all 0.3s ease-in-out 0s;
}
.owl-controls .owl-page.active span, .owl-controls.clickable .owl-page:hover span {
  background: #111;
}
.owl-controls .owl-buttons > div {
  display: inline-block;
  margin: 5px;
  font-size: 14px;
  color: #111;
}
/*--------------------------------------------------------------
	Preloader
--------------------------------------------------------------*/
.page-loader {
  position: fixed;
  background: #000;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
  z-index: 9998;
}
.loader {
  position: absolute;
  border-left: 2px solid #ffffff;
  border-top: 2px solid rgba(255, 255, 255, 0.2);
  border-right: 2px solid rgba(255, 255, 255, 0.2);
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  height: 46px;
  width: 46px;
  left: 50%;
  top: 50%;
  margin: -23px 0 0 -23px;
  text-indent: -9999em;
  font-size: 10px;
  z-index: 9999;
  -webkit-animation: load 0.8s infinite linear;
  -moz-animation: load 0.8s infinite linear;
  ms-animation: load 0.8s infinite linear;
  o-animation: load 0.8s infinite linear;
  animation: load 0.8s infinite linear;
}
.loader, .loader:after {
  border-radius: 50%;
  width: 46px;
  height: 46px;
}
@-webkit-keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/*--------------------------------------------------------------
	Header
--------------------------------------------------------------*/
.home-section {
  position: relative;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  z-index: 0;
  background-size: cover;
}
.home-section-sp {
  position: relative;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 400px;
  z-index: 0;
  background-size: cover;
}
.special-header {
  position: relative;
  background-color: #fff;
  background-image: url("../images/img_mvsp.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 400px;
  z-index: 0;
  background-size: cover;
}
.title-sub {
  letter-spacing: 12px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  ;
  font-weight: 700;
  font-size: 23px;
  font-feature-settings: "palt";
  color: #fff;
}
/* pc　768px以上 */
@media only screen and (min-width: 768px), print {
  .mvlogo img {
    width: 600px;
    height: auto;
  }
}
/* スマホ　767px以下 */
@media only screen and (max-width: 767px) {
  .mvlogo img {
    width: 60%;
    height: auto;
  }
}
/* Contact Page Header */
.contact-page-header {
  background-position: 13% 45%;
  background-repeat: no-repeat;
}
.contact-page-header:before {
  background: rgba(2, 2, 2, 0.5);
}
/* FAQ Page Header */
.faq-page-header:before {
  background: rgba(2, 2, 2, 0.15);
}
/* Landing Page Header */
.banner-img {
  margin-top: -340px;
}
/*--------------------------------------------------------------
	Footer
--------------------------------------------------------------*/
.footer {
  padding: 10px 0;
}
.footer .copyright {
  margin: 30;
  color: #fff;
}
.footer .copyright a {
  color: #fff;
}
.footer .footer-social-links {
  text-align: right;
}
.footer .footer-social-links a {
  display: inline-block;
  padding: 0 6px;
  color: #fff;
}
/*--------------------------------------------------------------
	Services & Features
--------------------------------------------------------------*/
/* Content box */
.plan-box {
  text-align: center;
  width: 828px;
}
.plan-list ul {
  display: flex;
  list-style: none;
  flex-wrap: wrap;
  padding-left: 0;
}
.plan-list ul li {
  margin: 7px;
  width: 400px;
  background: #cfa8d2;
  text-align: center;
  line-height: 52px;
  font-size: 20px;
  font-weight: 800;
  color: #fff;
}
.content-box {
  margin: 20px 0;
  text-align: center;
}
.content-box-title {
  font-weight: 400;
  font-size: 18px;
  color: #111;
  margin: 16px 0 15px;
}
.flex-position {
  margin-top: 250px;
}
/* Order Name */
.order1 {
  order: 1;
}
.order2 {
  order: 2;
}
.order3 {
  order: 3;
}
.order-a1 {
  order: 1;
}
.order-a2 {
  order: 2;
}
.order-a3 {
  order: 3;
}
.order-a4 {
  order: 4;
}
.order-a5 {
  order: 5;
}
.order-a6 {
  order: 6;
}
/*--------------------------------------------------------------
	Responsive Styles - Media Queries
--------------------------------------------------------------*/
@media (min-width: 768px) {
  /* Comments */
  .comment .comment {
    margin-left: 75px;
  }
  .br-sp {
    display: none;
  }

	.wstyle-sp {
  display: none;
	}

.box-border-l {
  border-left: 1px solid #81208b;
}
.box-border-lr {
  border-left: 1px solid #81208b;
  border-right: 1px solid #81208b;
}
.box-border-r {
  border-right: 1px solid #81208b;
}
.option {
  position: relative;
  border-top: solid 1px #81208b;
  margin-bottom: 1em;
}


}

@media (max-width: 1200px) {
  /* Features */
  .br-sp {
    display: none;
  }
}
@media (max-width: 1050px) {
  .br-sp {
    display: none;
  }
}
@media (max-width: 991px) {
  /* Headers */
  .title-sub {
    letter-spacing: 10px;
    font-size: 26px;
  }
  .work-item, .works-grid-3 .work-item, .container .works-grid-3 .work-item, .works-grid-4 .work-item, .works-grid-5 .work-item {
    width: 50%;
  }
  /* Half-image */
  .side-image {
    position: relative;
    height: 300px;
  }
  .br-sp {
    display: block;
  }
}
@media (max-width: 767px) {
  .module-medium {
    padding: 40px 0px 0px;
  }
	.col-md-12 {
	position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
	}
  /* Headers */
  .title-sub {
    letter-spacing: 5px;
    font-size: 18px;
  }
  /* Features */
  .sp-flex {
    display: flex;
    flex-direction: column;
  }
  .footer {
    text-align: center;
  }
  .copyright, .footer-social-links {
    text-align: center;
    margin: 10px 0;
  }
  .br-sp {
    display: block;
  }
  .br-pc {
    display: none;
  }

	.sp-ttl {
		width: 80%;
		margin-bottom: 30px;
	}
  .module-title {
    letter-spacing: 2px;
    text-align: center;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    line-height: 42px;
    font-weight: 800;
    font-size: 30px;
    font-feature-settings: "palt";
    color: #555;
    padding: 0px 20px 0px 20px;
    margin: 0 0 60px;
  }
  .btn {
    border-radius: 0;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
    ;
    text-transform: none;
    letter-spacing: 1px;
    font-size: 13px;
    padding: 2px 15px;
  }
  .btn.btn-contact {
    background: transparent;
    background-color: #81208b;
    border: 2px solid #fff;
    overflow: hidden;
    width: 100%;
    height: auto;
    line-height: 70px;
    font-weight: 700;
    font-size: 30px;
    letter-spacing: 1px;
    color: #fff;
  }
  .btn.btn-contact:hover, .btn.btn-contact:focus {
    background: transparent;
    background-color: #81208b;
    border: 3px solid #fff;
    overflow: hidden;
    width: 100%;
    height: auto;
    line-height: 70px;
    font-weight: 700;
    font-size: 34px;
    letter-spacing: 1px;
    color: #fff;
  }
  .flex-position {
    margin-top: 0px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .ex-text {
    text-align: justify;
    text-justify: inter-ideograph;
    line-height: 28px;
    font-size: 17px;
    color: #111;
    margin-left: auto;
    margin-right: auto;
  }
	
.ex-text2 {
  text-align: justify;
  text-justify: inter-ideograph;
  line-height: 28px;
  font-size: 17px;
  color: #111;
  margin-right: auto;
  margin-top: auto;
}
.ex-text3 {
  text-align: justify;
  text-justify: inter-character;
  line-height: 28px;
  font-size: 15px;
  font-weight: 600;
  color: #81208b;
  margin-right: 30px;
  margin-left: 30px;
  margin-top: 30px;
}
.ws-cap1 {
  text-align: left;
  line-height: 33px;
  font-size: 20px;
  font-weight: 600;
  color: #81208b;
  margin-bottom: 10px;
}
.ws-cap2 {
  text-align: left;
  line-height: 26px;
  font-size: 15px;
  font-weight: 600;
  color: #81208b;
  margin-bottom: 30px;
}
.box-border-l {
  border-top: 1px solid #81208b;
  width: 90%;
}
.box-border-lr {
  border-top: 1px solid #81208b;
  border-bottom: 1px solid #81208b;
  width: 90%;
}
.box-border-r {
  border-bottom: 1px solid #81208b;
  width: 90%;
}
.os-cap1 {
  text-align: center;
  line-height: 30px;
  font-size: 20px;
  font-weight: 800;
  color: #81208b;
  margin-top: 20px;
}
.os-cap2 {
  text-align: center;
  line-height: 26px;
  font-size: 15px;
  font-weight: 700;
  color: #81208b;
}
.os-icon {
  width: 30%;
  margin-bottom: 20px;
}

	
  .title-team {
    text-align: center;
    letter-spacing: 3px;
    font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif, "Noto Serif JP";
    font-weight: 400;
    font-size: 30px;
    font-feature-settings: "palt";
    color: #fff;
    margin: 0 0 20px;
  }
  .sp-mp {
    padding: 50px 15px 50px 15px;
  }	
	.sp-mt-m10 {
	margin-top: -10px;
	}
	.sp-mt-m20 {
	margin-top: -20px;
	}
	.sp-mt-m30 {
	margin-top: -30px;
	}
	.sp-mt-m40 {
	margin-top: -40px;
	}
	.sp-mt-m50 {
	margin-top: -50px;
	}

	.sp-mt-m100 {
	margin-top: -100px;
	}
	
	.sp-mt-m180 {
	margin-top: -180px;
	}
	
	
	.sp-mt-10 {
	margin-top: 10px;
	}
	.sp-mt-20 {
	margin-top: 20px;
	}
	.sp-mt-m30 {
	margin-top: -30px;
	}
	.sp-mt-m40 {
	margin-top: -40px;
	}
	.sp-mt-m50 {
	margin-top: -50px;
	}

	.sp-mt-m100 {
	margin-top: -100px;
	}
	
	
  .banner-img {
    width: 85%;
    margin-top: -230px;
    margin-left: auto;
    margin-right: auto;
  }
  .team-member {
    text-align: justify;
    text-justify: inter-character;
    line-height: 20px;
    font-size: 13px;
    font-weight: 700;
    color: #81208b;
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 20px;
  }
  .team-member-photo {
    width: 80%;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
  }

.team-prof {
  text-align: center;
  text-justify: inter-character;
  line-height: 26px;
  font-size: 14px;
  font-weight: 600;
  color: #81208b;
  padding-right: 80px;
  padding-left: 80px;
  margin-top: 20px;
  margin-bottom: 20px;
}

	.team-prof img {
		max-width: 50%;
}

	
.team-prof2 {
  text-align: center;
  text-justify: none;
  line-height: 18px;
  font-size: 12px;
  font-weight: 600;
  color: #81208b;
  margin: 20px 20px 0;
}
	
	
.order-flex {
  display: inline-flex;
  flex-wrap: wrap;
}
	
.order-sp1 {
  order: 1;
}
.order-sp2 {
  order: 2;
}
.order-sp3 {
  order: 3;
}
.order-sp4 {
  order: 4;
}
.order-sp5 {
  order: 5;
}
.order-sp6 {
  order: 6;
}

	.wstyle-pc {
  display: none;
	}

	.wstyle-l {
		width: 50%;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
	}
	.wstyle-r {
		width: 50%;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
	}

	
.special-header {
  position: relative;
  background-color: #fff;
  background-image: url("../images/img_mvsp.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 150px;
  z-index: 0;
  background-size: cover;
}
	

.sp-icon-sh img {
  height: 40px;
}
.sp-text1 {
  text-align: justify;
  text-justify: inter-character;
  line-height: 36px;
  font-size: 24px;
  font-weight: 800;
  color: #81208b;
}
.sp-text1r {
  text-align: justify;
  text-justify: inter-character;
  line-height: 36px;
  font-size: 24px;
  font-weight: 800;
  color: #81208b;
}
	.sp-text1r-h {
display: none;
	}
.sp-text2l {
  text-align: justify;
  text-justify: inter-character;
  line-height: 26px;
  font-size: 14px;
  font-weight: 700;
  color: #111;
  margin-right: 0;
  margin-top: 0;
}
.sp-text2r {
  text-align: justify;
  text-justify: inter-character;
  line-height: 26px;
  font-size: 14px;
  font-weight: 700;
  color: #111;
  margin-left: 0;
  margin-top: 0;
}
.sp-text3 {
  text-align: center;
  line-height: 27px;
  font-size: 19px;
  font-weight: 800;
  color: #81208b;
}
	
	

	
.title, .content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
}
.title {
  padding: 0.8em;
  display: block;
  background-color: #81208b;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
}
.title::after, .title::before {
  content: "";
  position: absolute;
  right: 1.25em;
  top: 1.25em;
  width: 2px;
  height: 0.75em;
  background-color: #fff;
  transition: all 0.3s;
}
.title::after {
  transform: rotate(90deg);
}
.content {
  max-height: 0;
  overflow: hidden;
}
.content p {
  margin: 0;
  padding: 0.5em 1em 1em;
  font-size: 0.9em;
  line-height: 1.5;
}
.toggle:checked + .title + .content {
  max-height: 1000px;
  transition: all 1.5s;
}
.toggle:checked + .title::before {
  transform: rotate(90deg) !important;
}	

.plan-ptb {
  padding-top: 5px;
  padding-bottom: 5px;
}
.plan-box {
  text-align: center;
  max-width: 80%;
}
.plan-list ul {
  display: flex;
  list-style: none;
  flex-wrap: wrap;
  padding-left: 0;
}
.plan-list ul li {
  margin: 5px;
  width: 400px;
  background: #cfa8d2;
  text-align: center;
  line-height: 36px;
  font-size: 16px;
  font-weight: 800;
  color: #fff;
}
	
	
	
}
@media only screen and (max-width: 480px) {
  .work-item, .works-grid-3 .work-item, .works-grid-4 .work-item, .works-grid-5 .work-item {
    width: 100%;
  }
}

